<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
head([]);
//
//
echo logs();
//
//
$type = num($_GET['id']);
if($type >= 1 && $type <= 5){
//
//
$title_item = array('','Обычные отвары','Зачарованные отвары','Магические отвары','Эксклюзивные отвары','Божественные отвары');
$otvar_name = array('','силы','защиты','здоровья','удачи');
$param_otvar = array('','35','70','140','280','560');
$param_otvar_exp = array('','20%','40%','60%','80%','100%');
$case_otvar = array('','15','30','45','60','120');
//
//

    $coll = num($_GET['pay']);
    
if($coll >= 1 && $coll <= 4){
//
//
if($user['gold'] <= $case_otvar[$type]){
err2("У вас недостаточно золота");
header('location:?id='.$type);
exit();
}
//
//
$infotvar = array('','power','def','hp','exp');
if($user['otvar_'.$infotvar[$coll].''] > time()){
err2("У вас уже есть отвар ".$otvar_name[$coll]." ");
header('location:?id='.$type);
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `otvar_$infotvar[$coll]_type` = ?, `otvar_$infotvar[$coll]` = ?, `gold` = `gold` - ?, `stat_otvar` = `stat_otvar` + ? WHERE `id` = ? LIMIT 1", array($type,time()+86400,$case_otvar[$type],1,$user['id']));
//
//
ok2("Вы купили ".$otvar_type[$type]." отвар ".$otvar_name[$coll]." ");
header('location:?id='.$type);
exit();
//
//
}
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi"><?=$title_item[$type];?></span>
		        </center>
		        
		        <div class="start">
		            <?
		            
for($i=1;$i<=4;$i++) {
$info = array('','+'.$param_otvar[$type].' к силе','+'.$param_otvar[$type].' к защите','+'.$param_otvar[$type].' к здоровью','+'.$param_otvar_exp[$type].' к опыту и серебру');
    //
    //
    ?>
    <div class="menu-not2">
    <div class="imgL">
    <img src="/css/img/otvar/<?=$i;?>.png" width="40" height="40">
    </div> 
    <font color="<?=$color[$type];?>"?><?=$otvar_type[$type];?> отвар <?=$otvar_name[$i];?></font>
    <br>
    на 24 часа
    <div class="stats2"></div>
    <font color="#777777">
<?=$info[$i];?>
</font>
<?
$infotvar = array('','power','def','hp','exp');
if($user['otvar_'.$infotvar[$i].'_type'] == $type && $user['otvar_'.$infotvar[$i].''] > time()){
?>
<br>
Осталось: <?=timer($user['otvar_'.$infotvar[$i].'']);?>
<?
}
?>
    </div>
    <a href="?id=<?=$type;?>&pay=<?=$i;?>" class="click">Купить за <img src="/css/img/gold.png"> <?=$case_otvar[$type];?></a>
	<div class="stats2"></div>
    <?
}
//
//
		            ?>
		            	<center><a href="/shop/otvar/">Вернуться назад</a></center>
		            		        </div>
		        </div>		        </div>
		        
<?
//
//
foot([]);
exit();
//
//
}
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Отвары</span>
		        </center>
		        
		        <div class="start">
		            
	      
	<font color="<?=$color[1];?>">
	Обычное качество
	</font>
	<br>
	<a href="?id=1" class="click">Посмотреть</a>
	<div class="stats2"></div>
		      
	<font color="<?=$color[2];?>">
	Зачарованное качество
	</font>
	<br>
	<a href="?id=2" class="click">Посмотреть</a>
	<div class="stats2"></div>
	      
	<font color="<?=$color[3];?>">
	Магическое качество
	</font>
	<br>
	<a href="?id=3" class="click">Посмотреть</a>
	<div class="stats2"></div>
	
	<font color="<?=$color[4];?>">
	Эксклюзивное качество
	</font>
	<br>
	<a href="?id=4" class="click">Посмотреть</a>
	<div class="stats2"></div>
		      
	<font color="<?=$color[5];?>">
	Божественное качество
	</font>
	<br>
	<a href="?id=5" class="click">Посмотреть</a>
	<div class="stats2"></div>
	<center><a href="/shop/">Вернуться назад</a></center>
		        </div>
		        </div>
		        <?
//
//
foot([]);
//
//
?>